If you are on Gateway what launcher?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Quicksilver88, Jan 21, 2014.

?

What launcher version are you running if you are on Gateway?

  1. 2.0b2.....I like to live dangerously and need my Emunand 7

    33.3%
  2. 2.0b1.....With EmuNand 6.3

    12.6%
  3. 2.0b1......With Sysnand 4.x

    14.4%
  4. 1.2.........With Sysnand 4.x

    21.6%
  5. NONE......I am waiting until the coast is clear to even turn my 3DS back on!

    18.0%
  1. Quicksilver88
    OP

    Quicksilver88 GBAtemp Advanced Fan

    Member
    568
    209
    Jan 26, 2013
    United States
    Just curious how many of you are shocked or living in fear. What Gateway launcher are you using or have you put your system in the deep freeze?


    Personally I have two 3DS on 4.5.

    1. 3DS.........Never upgraded after 2.0b1 with EmuNand 6.3. It runs pretty stable and never had save game corruption issues. I have mostly been playing Pokémon X retail cartridge offline with it in classic mode.

    2. 3DS XL.......Upated to 2.0b2 the day of release with launcher from Gateway site. Updated my EmuNand directly from 6.3 to 7.x the same day. It is in Gateway mode and I use suspend on it all the time and next to never turn it off. I have had no problems and am playing a few different games on it so change roms a few times every few days. I have not cold booted it since the 'bricking' wave started but not so much out of fear, just had no reason to.

    I just refuse to believe Gateway is going to intentionally brick someone using their launcher. Some random or unintentional bricks appears to have occurred but I do believe in the coming weeks someone will figure out a fix. Problem is it will be hardware and require an interfacing device like raspberry pi to talk to the eMMC.

    I don't want a bunch of Gateway/Clone love/hate discussion...I just want to know how many of you dared to stay with 2.0b2 without trouble?
     
    misterb98 likes this.
  2. misterb98

    misterb98 Moral Gateway User. Wat.

    Member
    450
    142
    Aug 24, 2010
    United States
    I don't have a Gateway yet, but this poll should give some useful info.
     
  3. alex_fr

    alex_fr Member

    Newcomer
    44
    29
    Jan 14, 2014
    Mexico
    1.2 not emunand, I don't need that now.
     
  4. gamefan5

    gamefan5 Kid Icarus Uprising connoiseur

    Member
    4,947
    2,071
    Aug 29, 2010
    Canada
    Somewhere in this Earth
    Reverted to 2.0b1 just to be on the safe side.
    If it's unintentional, then hopefully they will fix it.
     
  5. Ennea

    Ennea GBAtemp Regular

    Member
    114
    30
    Oct 5, 2013
    Gambia, The
    You've left out 2.0b2 EmuNAND 6.3, which is indeed very possible, and the setup I had until I reverted to 1.2 a couple days ago.
     
  6. Armadillo

    Armadillo GBAtemp Psycho!

    Member
    3,616
    1,594
    Aug 28, 2003
    United Kingdom
    b1 with 6.3 emunand.

    Clearly something in b2 that is causing a brick, intentional or not.
     
  7. Xzi

    Xzi Console Hacker and PC Gamer

    Member
    3,406
    2,244
    Dec 26, 2013
    United States
    Spiraling Out
    2.0b1 with emuNAND 7.1. Not on the poll. :P
     
  8. Arnold0

    Arnold0 GBAtemp Fan

    Member
    384
    114
    Oct 1, 2011
    France
    Vire, France
    I took another SD card, and since I had no backup of the 6.3 emunand I had (I directly updated it...) I'm without emunand. 7.1 emunand on 2.01b is 100% useless so I didn't keep it. I'm using 2.01b over 1.2 because of SDK 5 games
     
  9. Nightwish

    Nightwish GBAtemp Fan

    Member
    377
    204
    Oct 16, 2013
    Portugal
    Back to b1, but I don't think I can go back to having a 6.3 emunand now...
    Also kind of wondering if setting the date back would prevent a brick, since it appears to be date based, but it's a 200€ gamble, which is a fair bit...
     
  10. dagro

    dagro GBAtemp Regular

    Member
    225
    46
    Nov 20, 2013
    Seriously do we need more polls? You know whats safe and whats not quit making 500 threads of what you use or what you think about gateway etc. Keep it to yourself this thread does not contribute to "Hacking & Homebrew" at all.
     
  11. misterb98

    misterb98 Moral Gateway User. Wat.

    Member
    450
    142
    Aug 24, 2010
    United States
    This, unlike a lot of other threads, is actually useful information. Knowing roughly what percentage of the population is using 2.0b2 can help narrow down how many bricks have occurred.
     
  12. Nightwish

    Nightwish GBAtemp Fan

    Member
    377
    204
    Oct 16, 2013
    Portugal
    But the poll asks what version we are on now, when many people downgraded already.
     
  13. aofelix

    aofelix GBAtemp Advanced Fan

    Member
    720
    175
    Dec 21, 2013
    downgraded from 2.02 today to 2.01b

    had no problems on either version
     
  14. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    There was no option for this, but I'm still on 2.0b2, I just stick to using the blue Gateway card. Pokémon Brown FTW!
     
  15. UltraPikaSuplexHold

    UltraPikaSuplexHold Member

    Newcomer
    10
    1
    Jan 21, 2014
    United States
    2.0b1 w/ 7.1 emuNand.
     
  16. razielleonhart

    razielleonhart RazzyDee

    Member
    320
    99
    May 21, 2008
    2.0b1 w/ 7.1 emuNand

    [​IMG]
     
  17. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    I removed the DS profile hack and left my 3DS off, I'm fine without using it since I'm working on cruel Angel's thesis.
     
  18. samljer

    samljer GBAtemp Regular

    Member
    144
    29
    Oct 4, 2012
    Canada
    stop clicking the threads if you dont like them.
     
    phanteon likes this.
  19. phanteon

    phanteon GBAtemp Fan

    Member
    457
    154
    Nov 4, 2013
    United States
    i had emunand 4.5 the last time i played 3DS.

    Waiting for this dust cloud to settle. Meanwhile 3DS off.

    playing wii u and starcraft
     
  20. MrOldboy

    MrOldboy Advanced Member

    Newcomer
    77
    4
    May 7, 2009
    United States
    1.2, was having too many issues with 2.0b1. Mainly the freeze on home>x save. Would be nice to have spotpass with Fire Emblem, but would rather not loose progress.